﻿/* Custom CSS Document for SiteLINK7 Basic Template
~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*/

/*--------------------------------------------------
   Reset styles
--------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote /*,th,td*/ { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/*-------------------------------------------------- 
	Globals
--------------------------------------------------*/
body {font-family: Arial, Helvetica, sans-serif;}
h1 {margin: 0 0 5px 0; padding: 0;}
h2 {font-weight: normal; font-size: 18px; color: #484848; margin: 0 0 15px 0; padding: 0;}
h3 {font-weight: normal; font-size: 14px; color: #003861; margin: 0 0 7px 0; padding: 0;}
h4 {font-weight: normal; font-size: 14px; color: #484848; margin: 0 0 10px 0; padding: 0;}
h5 {font-weight: bold; font-size: 12px; color: #003861; margin: 0; padding: 0;} 
h6 {font-weight: bold; font-size: 12px; color: #484848; margin: 0; padding: 0;}
p {margin: 0 0 15px 0; padding: 0;}
em {font-style: italic;}
strong {font-weight: bold;}
input,select {font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
hr {height: 1px; color: #cfcfcf; background-color: #cfcfcf;}
textarea {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000;}
.table-layout-fixed {table-layout: fixed;}
.clear {clear: both;}

/*-------------------------------------------------- 
	Structure
--------------------------------------------------*/
#container {width: 780px; margin: 0 auto;}
	#header {width: 100%; height: auto; float: left; margin: 0 auto; position: relative; }
	#topnav {width: 100%; height: auto; float: left; margin: 0 auto; border:1px solid black;  }
	#main {width: 100%; float: left; margin: 0 auto; padding: 0; overflow: hidden;}
		.sidenavbg {/*padding: 5px 0 0 0;*/}
			#sidebar, #rightsidebar {float: left;}
		.pagenavbg {/*padding: 20px 0 0 0;*/ /*padding: 20px 0px 0px 20px;*/ padding: 5px 0px 0px 5px;}
			#page-content {/*padding: 0 20px 20px 20px;*/ width:630px;}
			
			#page-content_NoSideNav { width:780px; }
			
	#footer {width: 100%; margin: 0 auto; height: auto; float: left; padding-bottom: 20px; }
		#bottomlinks {width: 100%; margin: 0 auto; height: auto; float: left; padding-bottom: 30px;}
	

/*-------------------------------------------------- 
	Buttons
--------------------------------------------------*/
.button-group {width: 100%; text-align: center; margin-top: 24px; vertical-align:middle;}
.button-group .button {float: none; display: inline; vertical-align:middle;  }
.button-group .button a, .button-group .button input {margin: 0 5px; display:inline-block; vertical-align:middle;}

/*-------------------------------------------------- 
	Header
--------------------------------------------------*/
/*#header .divlogo {height: auto; overflow: hidden; float: left; width: 670px;}
#header .divlogo .logo-wrap .logo-img {max-height: 161px; max-width: 670px;}
#header .divlogo .logo-wrap .logo-img img {max-width: 670px; max-height: 161px;}*/

#header .divlogo {height: auto; overflow: hidden; float: left; width: 780px;}
#header .divlogo .logo-wrap .logo-img {/*max-height: 126px; max-width: 780px;*/ height:126px; width:780px;}
#header .divlogo .logo-wrap .logo-img img {max-width: 780px; max-height: 161px;}



/*#header .divheadercontent {float: left; width: 310px; height: auto; min-height: 100px;}
#header .divheadercontent .divrightarea {width: 310px; float: left; height: auto;}*/
#header .divheadercontent {float: left; width: 780px; height: auto; height:auto; background-color:#253F03; border-left:1px solid black; border-right:1px solid black; border-bottom:1px solid black;}
#header .divheadercontent .divrightarea {/*width: 780px;*/ width:auto; float: left; height: auto;}



#header .divheadercontent .divrightarea ul.cartnav {list-style: none; /*margin: 11px 13px 0 0;*/ margin:5px 0px 5px 0px; padding: 0 5px; float: left; height: 24px; line-height: 21px; }
#header .divheadercontent .divrightarea ul.cartnav li {float: left; }
#header .divheadercontent .divrightarea ul.cartnav li a {/*font-style: italic;*/}
#header .divheadercontent .divrightarea ul.cartnav li.shopcart {margin-left: 5px; margin-right: 25px;}
#header .divheadercontent .divrightarea ul.cartnav li.shopcart a img {margin-top: 8px;}
#header .divheadercontent .divrightarea ul.cartnav li.divide {/*margin: 0 5px;*/ width:10px;}

#header .divheadercontent .divrightarea ul.welcome {list-style: none; list-style: none; margin: 0 13px 0 0; padding: 0 5px; clear: right; float: right; height: 24px; line-height: 21px; }
#header .divheadercontent .divrightarea ul.welcome li {float: left;}
#header .divheadercontent .divrightarea ul.welcome li a {font-style: italic;}
#header .divheadercontent .divrightarea ul.welcome li.divide {margin: 0 13px;}



#header .divheadercontent .divsearch {width: 294px; float: left; position: absolute; bottom: 0; right: 0;}
#header .divheadercontent .divsearch ul.search-wrap {float: right; height: 24px; list-style: none; margin: 0 10px 14px 0; padding: 0; background: #fff url(../images/search-bg.gif) repeat-x; }
#header .divheadercontent .divsearch ul.search-wrap li {float: left; height: 24px;}
#header .divheadercontent .divsearch ul.search-wrap li.searchbox {}
#header .divheadercontent .divsearch ul.search-wrap li.searchbox input {width: 158px; border: 0 none; padding: 0 5px; background: transparent; line-height: 24px; height: 24px; border-left: 1px solid #c2c2c2; }

#header .divheadercontent .divrightarea ul.cartnav .TopNav1Text .divsearch {width: 294px; float: left; position: absolute; bottom: 0; right: 0;}
#header .divheadercontent .divrightarea ul.cartnav .TopNav1Text ul.search-wrap {float: right; height: 24px; list-style: none; margin: 0 10px 14px 0; padding: 0; background: #fff url(../images/search-bg.gif) repeat-x; }
#header .divheadercontent .divrightarea ul.cartnav .TopNav1Text ul.search-wrap li {float: left; height: 24px;}
#header .divheadercontent .divrightarea ul.cartnav .TopNav1Text ul.search-wrap li.searchbox {}
#header .divheadercontent .divrightarea ul.cartnav .TopNav1Text ul.search-wrap li.searchbox input {width: 158px; border: 0 none; padding: 0 5px; background: transparent; line-height: 24px; height: 24px; border-left: 1px solid #c2c2c2;}

/*-------------------------------------------------- 
	Top Nav
--------------------------------------------------*/
#topnav ul.topnavmenu {list-style: none; margin: 0; padding: 0; text-align: center;}
#topnav ul.topnavmenu li {display: inline; float: none; line-height: 30px;}

#topnav ul.topnavmenu li.divide {margin: 0px 8px 0px 8px;}
#topnav ul.topnavmenu li.divideLoggedIn {margin: 0px 6px 0px 6px;}

#topnav ul.topnavmenu li.divideHome {margin: 0px 9px 0px 9px;}
#topnav ul.topnavmenu li.divideHomeLoggedIn {margin: 0px 6px 0px 6px;}

#topnav ul.topnavmenu li.divideQuickOrder {margin: 0px 17px 0px 17px;}
#topnav ul.topnavmenu li.divideLoggedInQuickOrder {margin: 0px 17px 0px 17px;}

/*#topnav ul.topnavmenu li a {text-transform: uppercase;}*/


/*-------------------------------------------------- 
	Sidebar
--------------------------------------------------*/
#sidebar .sidenavheader {text-align: left; padding: 5px 10px;}

#sidebar ul.sidenavmenu {margin: 0; padding: 0 0 3px 0; list-style: none; width: 100%; border-top: 1px solid #000000; }
#sidebar ul.sidenavmenu li {padding: 0; margin: 0;}
#sidebar ul.sidenavmenu li a {padding: 5px 0 0 5px; display: block;}
/*#sidebar ul.account-info {margin: 0; padding: 8px 0 17px 0; list-style: none; border-top: 1px solid #cfcfcf;}*/
#sidebar ul.account-info {margin: 0; padding: 0px 0 17px 0; list-style: none; border-top: 1px solid #000000;}
#sidebar ul.account-info li {padding: 0; margin: 0;}
#sidebar ul.account-info li a {padding: 5px 0 0 5px; display: block;}

#sidebar ul.account-info li a.sidenav2Bold {font-weight: bold;}


#sidebar ul.banner {margin: 0; list-style: none; border: 1px solid #FF0000;}





#sidebar .join-mailing {background: #003861 url(../images/mailing-list-bg.gif) repeat-x; height: 86px; width: 100%; margin-bottom: 23px;}
#sidebar .join-mailing h2 {padding: 19px 0 5px 12px; margin: 0;}
#sidebar .join-mailing ul.mailing-wrap {margin: 0; padding: 0; list-style:none; height: 24px; }
#sidebar .join-mailing ul.mailing-wrap li {float: left; height: 24px;}
#sidebar .join-mailing ul.mailing-wrap li.inputbox {margin-left: 12px; border-left: 1px solid #c2c2c2; width: 142px;}
#sidebar .join-mailing ul.mailing-wrap li.inputbox input {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #888888; width: 132px; border: 0 none; padding: 0 5px; background: transparent; line-height: 24px; height: 24px; }

/*Right side nav */
#rightsidebar .sidenavheader {text-align: left; padding: 7px 20px;}
#rightsidebar .best-seller-wrap {padding: 10px 10px 10px 20px;}

/*-------------------------------------------------- 
	Footer
--------------------------------------------------*/
#footer .copyright {float: left; margin: 30px 0 15px 17px; }
#footer p {margin: 0 20px 15px 20px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #484848; font-weight: normal; }
#footer ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
#footer ul {list-style: disc; margin: 12px 0; padding: 0 0 0 40px; }

/* Bottomlinks */
#footer #bottomlinks ul {list-style: none; margin: 0; padding: 0;}
#footer #bottomlinks ul li {line-height: 18px; display:inline; margin: 0px 19px 0px 19px;}
#footer #bottomlinks ul.column-1 {width: 100%; float:left; background-color:#253F03;}

#footer #bottomlinks ul li.divide {margin: 0px 3px 0px 3px;}

#footer #bottomlinks ul.column-2 {width: 97px; float:left; margin: 27px 0 0 10px;}
#footer #bottomlinks ul.column-3 {width: 134px; float:left; margin: 27px 0 0 10px;}
#footer #bottomlinks .powered-by {float: right; margin: 31px 38px 0 0; }

/*-------------------------------------------------- 
	Page Content Styles
--------------------------------------------------*/

/* Home Page */
#page-content.default { width:100%; }
#page-content.default ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
#page-content.default ul {list-style: disc; margin: 12px 0; padding: 0 0 0 40px; }
.rc-promo {float: left; margin: 20px 0 0 0; border-top: 1px solid #cfcfcf; padding: 20px 0 0 0;}

/* Static pages */
#page-content.static {}
#page-content.static ol {list-style: decimal; margin: 12px 0; padding: 0 0 0 40px; }
#page-content.static ul {list-style: disc; margin: 12px 0; padding: 0 0 0 40px; }

/* All pages */
#page-content td.split-col {padding: 0!important;}
#page-content td.nopadding {padding: 0!important;}
#page-content .TopNavRow2Text {padding: 7px 10px; text-align:left;}
#page-content .THHeader {padding: 8px 5px 7px 5px;}
#page-content input.smalltextblk, #page-content select.smalltextblk {font-size: 11px;}
#page-content input.txtboxlong, #page-content textarea.txtboxlong {width: 358px;}
#page-content .smalltextupper {text-transform: uppercase; font-size: 12px;}
#page-content .tab-style-header {background:url("../images/tab-bg.gif") repeat-x; overflow:hidden; border: 1px solid #cfcfcf; height: 27px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 27px; color: #003861; text-transform:uppercase; padding: 0 14px;}
#page-content .tab-style-header .smalltextblk {line-height: 25px; text-transform:none;}

/* Breadcrumbs */
#page-content .breadcrumbs {text-align: left; color: #484848; font-size: 11px; font-family:Arial, Helvetica, sans-serif; font-weight: normal; height: 20px; line-height: 20px; padding-bottom:10px; }
#page-content .breadcrumbs .breadcrumb-divide {}
#page-content .breadcrumbs a {text-decoration: underline; color: #484848; font-size: 11px; font-family:Arial, Helvetica, sans-serif; font-weight: normal; }
#page-content .breadcrumbs a:hover {text-decoration: none;}

/* Tabs */
#page-content .tab-container {background: #fff; }
#page-content ul.tabs {list-style: none; position:relative; height: 27px; margin: 0; padding: 0; background:url("../images/tab-bg.gif") repeat-x; overflow:hidden; border: 1px solid #cfcfcf;}
#page-content ul.tabs li {display:inline; height: 27px; line-height: 27px;}
#page-content ul.tabs li a  {height: 27px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; position:relative; padding:0 14px; margin: 0 -4px 0 0; color:#888888; text-decoration:none; text-transform:uppercase; line-height: 27px; display: inline-block; background: url(../images/tabs-divide-bg.gif) repeat-y left top;  }
#page-content ul.tabs li a#tab1 {background: none;}
#page-content ul.tabs li a:hover, #page-content ul.tabs li a.tab-active {color: #003861;} 
#page-content .tab-panes { margin: 20px 3px 3px 3px;}
#page-content ul .tabb  {height: 27px; width:100px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal;  position:relative; padding:0; margin: 0; color:#888888; text-decoration:none; text-align: left;}


/* Reviews */
.reviewtext, a.prodlink {font-size: 11px; color: #484848; }

/*-------------------------------------------------- 
	Product Detail Page
--------------------------------------------------*/
#page-content.prodinfopage .prodinfocell .THHeader {padding: 10px;}

#page-content.prodinfopage .prodinfocell .innerprodcell {/*padding: 10px;*/ padding:1px; border: 1px solid #ebebeb;}
#page-content.prodinfopage .prodinfocell .innerprodcell .tdRow1Color td {padding: 0 10px;}


img.cross-sell-img {border: 1px solid #ebebeb; margin: 3px 0; max-width: 125px;}
td.cross-sell-bg {background: #ffffff; padding: 15px; }
img.ProdInfoImage {max-width: 95%;}


#page-content.prodinfopage .prodinfocell .ProdInfoCellTHeader  
{
    /*background-color: rgb(204, 204, 204);         
    border: 1px solid rgb(204, 204, 204); */
    border: 3px outset grey;

}

/*-------------------------------------------------- 
	Product Listing Page 
--------------------------------------------------*/
#pagelinks { font-size: 11px; margin-left: 30px; line-height:17px; }
#pagelinks a { background-color: #cfcfcf; padding: 0 5px; text-decoration: none; border: 1px solid #000; }
#pagelinks a:hover { background-color: #fff; }
#pagelinks a.arrowleft { background: url(../images/larrow.gif) no-repeat 0 center; display: inline-block; height:10px; border: none; }
#pagelinks a.arrowright { background: url(../images/rarrow.gif) no-repeat 0 center; display: inline-block; height:10px; border: none; }
#pagelinks a.previous, #pagelinks a.next { font-weight: bold; background: transparent; border: none; }

#page-content img.prodlistimg {border: 1px solid #ebebeb; margin: 3px 0; max-width: 125px;}
#page-content .grid td {padding: 0;}
#page-content .grid input {margin: 3px 0;}

/* site */
.prodthumb {display: table; table-layout: fixed; max-width:125px;}
.prodthumbcell {/*width:135px;*/ width:120px;}
.proddesc ul, .deptdesc ul {list-style: disc; padding-left: 20px; text-align:left;}
.proddesc ol, .deptdesc ol {list-style: decimal; padding-left: 20px; text-align:left;}




/*NEW */
.auto-style1 {
	/*padding-left: 5px;
	padding-top: 5px;*/
}
.auto-style2 {
	text-align: left;
}
.auto-style3 {
	text-align: right;
}

.divWeeklyS
{
    /*color:#FF0066;*/
    color: rgb(255, 0, 102);
    font-size:8pt;
    font-weight: bold;   
    text-decoration:underline;
}

.downloadCatalog_New
{
    float:left;
    color: #FFFF00;
    font-family: Arial;
    font-size: 11pt;
    font-style:italic;
    font-weight: bold;
}

.downloadCatalog_DL
{
    float:left;
    color:#FFFFFF;
    font-size:10pt;        
}


.defaultrightnav
{
    /*float:left;
    width: 134px;*/
}

.animatedDiv
{
    /*float:left;*/
    width: 134px;
    background-color: #000000;
}

.marqueeDiv
{
    background-color: #0000FF; 
    color: #FFFFFF;
    height: 20px;           
}

.THHeaderUnderlined
{
    text-decoration: underline;
}

.listitem
{
    color: #000000;
    font-size: 12px;
    font-family:Arial;
    text-decoration: underline;    
}

div.sidenavbannerspace
{
    height:30px;
}

.redNormal
{
    font-family:Arial;
    color:#FF0000;
    font-size: 13px;  
}

a.selectAddressBook
{
    color:Red;
    font-size:11px;
    font-family:Arial;
    font-weight:bold;
}

